<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/app.css">
  <title>Css Text Formatting</title>
</head>
<body>
  <div class="nav">
    <ul class="list">
      <li><a href="#">Home</a></li>
      <li><a href="">Aboutus</a></li>
      <li><a href="">Gallery</a></li>
      <li><a href="">Sitemap</a></li>
      <li><a href="">Services</a></li>
      <li><a href="">Publication</a></li>
      <li><a href="">Contactus</a></li>
    </ul>
    <div class="clear"></div>
  </div>

  <div class="body">
    <p>
    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Illum voluptates itaque iste officiis placeat possimus unde, aspernatur voluptatibus eligendi earum laudantium reprehenderit quibusdam aliquam odio mollitia natus non esse! Reiciendis?
    </p>
</div>

<h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Rem voluptatem hic praesentium asperiores, laboriosam eveniet eius deleniti exercitationem eos ducimus sint, modi impedit sapiente rerum tempora qui numquam id doloribus.</h4>
<h3>Lorem ipsum dolor sit amet consectetur adipisicing elit. Similique soluta tempora reiciendis maiores quisquam officiis voluptatibus totam id, nesciunt suscipit odio laboriosam cum adipisci, assumenda ducimus? Aliquid magni explicabo nam.</h3>
<div class="clear"></div>

<img src="img/2.jpg" width=200 alt="" class="img1">
<img src="img/4.jpg" width=200 alt="" class="img2">
<div class="clear"></div>

<p class="pa1">test1</p>
<p class="pa2">test2</p>
<p class="pa3">test3</p>
<div class="clear"></div>
<h1>Hello world</h1>





</body>
</html>